import type {Metadata} from 'next';
import messages from '../../messages/pl.json';
import './globals.scss';

export const metadata: Metadata = {
  metadataBase: new URL('https://ultifide.com'),
  title: messages.metadata.defaultTitle,
  description: messages.metadata.defaultDescription
};

export default function RootLayout({children}: Readonly<{children: React.ReactNode}>) {
  return children;
}
